.word-view {
    display: flex;
    margin: 0 0 3rem;
}

.view-letter:hover {
    color: #000;
    background-color: #fff;
}

.view-letter {
    margin: 0 0.3rem;
}

@media (max-width: 767px) {
    .view-letter {
        margin: 0 0.1rem;
        width: 6vw;
    }
}